Jupiter - Zadanie #1722

Zadanie # 1616 (W toku): Utworzenie formularza do edycji yelementu
Zadanie # 1687 (Rozwigzany): Ul edycji publikacji w postaci sekcji

Potwierdzanie usuwania sekcji

2017-06-02 14:11 - Michat Komar

Status: Rozwigzany Start date: 2017-06-02
Priority: Normalny Due date:

Assignee: Michat Komar % Done: 100%
Category: ui Estimated time: 0.00 hour
Target version: 0.3

Developer: Monika Maksymiuk Tester: Michat Komar
Description

Trzeba doda¢ potwierdzenie usuwania sekcji. Poniewaz usuniecie sekcji, usuwa dane, nalezy wymusi¢ u uzytkownika potwierdzenie
takiego usuniecia (ale tylko w przypadku, gdy w sekcji zostato juz cos$ wpisane).

Associated revisions

Revision 969a31b1 - 2017-07-05 15:01 - Monika Maksymiuk

refs #1722. Potwierdzenie usuwania sekgcji

Revision 456¢4b88 - 2017-07-31 12:17 - Monika Maksymiuk

refs #1722. Zmiana komunikatu

History

#1 - 2017-07-05 15:33 - Monika Maksymiuk

- Status changed from Nowy to Testowanie

- Assignee changed from Monika Maksymiuk to Michat Komar
- % Done changed from 0 to 100

Potwierdzenie jest teraz zawsze przy usuwaniu sekcji nawet jesli nie zostaty uzupetione dane. Do formularza przy dodaniu sekcji, dodaje sie zawsze

jeden rekord, upierdliwe bedzie sprawdzanie czy wartosci pél nie sg uzupetnione. Do zastanowienia, czy jest to az tak potrzebne

#2 - 2017-07-26 08:21 - Michat Komar
- Status changed from Testowanie to Odpowiedz
- Assignee changed from Michat Komar to Monika Maksymiuk

Jest ok. Zmienitbym tylko komunikat na: "Usuniecie sekcji spowoduje utrate wprowadzonych w niej danych. Czy na pewno chcesz usuna¢ sekcje?",
albo co$ w ten desen - zeby uzytkownik wiedziat jaki bedzie skutek usunigcia sekcji.

#3 - 2017-07-31 12:18 - Monika Maksymiuk
- Status changed from Odpowiedz to Testowanie

- Assignee changed from Monika Maksymiuk to Michat Komar
Poprawiony komunikat

#4 - 2017-08-01 12:55 - Michat Komar
- Status changed from Testowanie to Rozwigzany

Ok.
